diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryLocalServiceBaseImpl.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryLocalServiceBaseImpl.java
index 2ca166a6b65..de72cfdf1c4 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryLocalServiceBaseImpl.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.base;
@@ -79,7 +79,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the entry that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public Entry addEntry(Entry entry) {
 		entry.setNew(true);
 
@@ -92,7 +92,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param entryId the primary key for the new entry
 	 * @return the new entry
 	 */
-	@Override
+
 	public Entry createEntry(long entryId) {
 		return entryPersistence.create(entryId);
 	}
@@ -105,7 +105,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @throws PortalException if a entry with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public Entry deleteEntry(long entryId) throws PortalException {
 		return entryPersistence.remove(entryId);
 	}
@@ -117,12 +117,12 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the entry that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public Entry deleteEntry(Entry entry) {
 		return entryPersistence.remove(entry);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -136,7 +136,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return entryPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -153,7 +153,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return entryPersistence.findWithDynamicQuery(dynamicQuery, start, end);
@@ -172,7 +172,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return entryPersistence.findWithDynamicQuery(dynamicQuery, start, end,
@@ -185,7 +185,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return entryPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -197,13 +197,13 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return entryPersistence.countWithDynamicQuery(dynamicQuery, projection);
 	}
 
-	@Override
+
 	public Entry fetchEntry(long entryId) {
 		return entryPersistence.fetchByPrimaryKey(entryId);
 	}
@@ -215,12 +215,12 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the entry
 	 * @throws PortalException if a entry with the primary key could not be found
 	 */
-	@Override
+
 	public Entry getEntry(long entryId) throws PortalException {
 		return entryPersistence.findByPrimaryKey(entryId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -233,7 +233,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -258,13 +258,13 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return entryLocalService.deleteEntry((Entry)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return entryPersistence.findByPrimaryKey(primaryKeyObj);
@@ -281,7 +281,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of entries (not inclusive)
 	 * @return the range of entries
 	 */
-	@Override
+
 	public List<Entry> getEntries(int start, int end) {
 		return entryPersistence.findAll(start, end);
 	}
@@ -291,7 +291,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the number of entries
 	 */
-	@Override
+
 	public int getEntriesCount() {
 		return entryPersistence.countAll();
 	}
@@ -303,7 +303,7 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the entry that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public Entry updateEntry(Entry entry) {
 		return entryPersistence.update(entry);
 	}
@@ -494,12 +494,12 @@ public abstract class EntryLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return EntryLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryLocalServiceClpInvoker.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryLocalServiceClpInvoker.java
index 7e7460da832..12dedbfb932 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryLocalServiceClpInvoker.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.base;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryServiceBaseImpl.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryServiceBaseImpl.java
index 1016adcbf4c..b100c950c86 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryServiceBaseImpl.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.base;
@@ -291,12 +291,12 @@ public abstract class EntryServiceBaseImpl extends BaseServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return EntryService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryServiceClpInvoker.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryServiceClpInvoker.java
index 3dd31fb7e2b..1ee452dcdbb 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryServiceClpInvoker.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/base/EntryServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.base;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/http/EntryServiceHttp.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/http/EntryServiceHttp.java
index e3d59acd541..f403f6d134a 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/http/EntryServiceHttp.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/http/EntryServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.http;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/http/EntryServiceSoap.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/http/EntryServiceSoap.java
index c9951c21e7f..9abc925b37d 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/http/EntryServiceSoap.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/http/EntryServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.http;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/impl/EntryLocalServiceImpl.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/impl/EntryLocalServiceImpl.java
index 8a66d0f082f..52dbd69c4dc 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/impl/EntryLocalServiceImpl.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/impl/EntryLocalServiceImpl.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.service.impl;
 
 import com.liferay.contacts.exception.DuplicateEntryEmailAddressException;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/impl/EntryServiceImpl.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/impl/EntryServiceImpl.java
index a2150373f7e..b46471b5431 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/impl/EntryServiceImpl.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/impl/EntryServiceImpl.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.service.impl;
 
 import com.liferay.contacts.model.Entry;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/persistence/impl/EntryFinderBaseImpl.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/persistence/impl/EntryFinderBaseImpl.java
index 56ccea67286..2ba6564fe34 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/persistence/impl/EntryFinderBaseImpl.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/persistence/impl/EntryFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.persistence.impl;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/persistence/impl/EntryFinderImpl.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/persistence/impl/EntryFinderImpl.java
index 2d3febbb7e6..f5aa0f8fad1 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/persistence/impl/EntryFinderImpl.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/service/persistence/impl/EntryFinderImpl.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.service.persistence.impl;
 
 import com.liferay.contacts.model.Entry;
@@ -51,7 +52,7 @@ public class EntryFinderImpl
 	public static final String FIND_BY_U_FN_EA =
 		EntryFinder.class.getName() + ".findByU_FN_EA";
 
-	@Override
+
 	public int countByKeywords(long companyId, long userId, String keywords) {
 		if (Validator.isNotNull(keywords)) {
 			String[] fullNames = CustomSQLUtil.keywords(keywords);
@@ -73,7 +74,7 @@ public class EntryFinderImpl
 		return count;
 	}
 
-	@Override
+
 	public int countByKeywords(long userId, String keywords) {
 		if (Validator.isNotNull(keywords)) {
 			String[] fullNames = CustomSQLUtil.keywords(keywords);
@@ -85,7 +86,7 @@ public class EntryFinderImpl
 		return EntryUtil.countByUserId(userId);
 	}
 
-	@Override
+
 	public List<BaseModel<?>> findByKeywords(
 		long companyId, long userId, String keywords, int start, int end) {
 
@@ -133,7 +134,7 @@ public class EntryFinderImpl
 		return models;
 	}
 
-	@Override
+
 	public List<Entry> findByKeywords(
 		long userId, String keywords, int start, int end) {
 
